@charset "UTF-8";

/* Global Styles */

body {
	color: #575c7a;
	line-height: 1.5em;
	font-family: Arial;
	font-size: 14px;
	background: #fff url(../images/background_gradient.jpg) repeat-x 0px 640px;
}
.page {
	max-width: 980px;
	margin: 0px auto;
	position: relative; background-color: #fff;
}

h1 { color: #cc2229; margin: 0em 0em .5em 0em; font-size: 2em; font-weight: normal; }
h2 { font-size: 1.4em; margin: 0em 0em 1em 0em; }
h3 { font-size: 1.2em; margin: 0em 0em 0em 0em; }
h4 { color: #3953a4; margin: 0em 0em 0em 0em; font-size: 14px; font-weight: bold; text-transform: uppercase; }

p { margin: 0px 0px .75em 0px; }
a { color: #de9000; }
a:hover { color: #009eff; }
a.cta {
	text-transform: uppercase;
	font-size: .9em;
	font-weight: bold;
	text-decoration: none;
	margin: .5em 0 0 0;
	padding: 0px 12px 0px 0px;
	background: url(../images/cta_arrow.png) no-repeat right 0px;
}
a.cta:hover { background-position: right -50px; }
footer { font-size: .85em; color: #dae0f0; background-color: #6d7ebb; padding: 10px 10px 10px 0px; }

.promo h3 { font-size: 1.1em; margin: 0; }
.promo p { line-height: 1.2em; font-size: .9em; margin-bottom: .5em; }

.promo { background-repeat: no-repeat; /* background-size: 60px 60px; */ }

.promo.one { background-image: url(../images/promo_1.jpg); }
.promo.two { background-image: url(../images/promo_2.jpg); }
.promo.three { background-image: url(../images/promo_3.jpg); }


nav a {
	color: #3954a4;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
	font-size: .95em;
}
nav a:hover { color: #fff; }

.clear-fix { clear: both; line-height: 1px; }


@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)

}

